Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 11:25:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation srishti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  srishti Bot:  Hi Srishti ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664577524 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not H
 elpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585631728            03:14 PM, 31st May                     srishti                    My order is very urgent           03:14 PM, 31st May                     srishti                    I have to give as a birthday gift to my husband           03:15 PM, 31st May                   Fatma                   Hi, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:15 PM, 31st May                     srishti                    I ordered 5 6 days ago           03:15 PM, 31st May                     srishti                    Please i have to collect it today           03:15 PM, 31st May                     srishti                    Its a gift           03:15 PM, 31st May                     srishti                    Birthday gift fir my husband      
      03:16 PM, 31st May                     srishti                    Please arrange it for today           03:16 PM, 31st May                     srishti                    Please understand its a birthday gift           03:17 PM, 31st May                     srishti                    Are you there fatma?           03:17 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9664577524           03:17 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:17 PM, 31st May                     srishti                    Yes           03:17 PM, 31st May                     srishti                    Please i want it today           03:18 PM, 31st May                     srishti                    I can collect in the evening           03:18 PM, 31st May                   Fatma                   We sincerely apologies for any inconv
 enience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           03:18 PM, 31st May                     srishti                    I am following up since morning           03:19 PM, 31st May                     srishti                    But no reply           03:19 PM, 31st May                     srishti                    Csn i go the store and collect it?           03:19 PM, 31st May                   Fatma                   Till now the order has not been delivered to the store, we we need to contact our store team, And we will update you on your email shortly           03:20 PM, 31st May                     srishti                    I want it today pls understand?           03:20 PM, 31st May                     srishti                    Already its showing me that 2 of my items got cancelled           03:20 PM, 31st May    
                  srishti                    Now i really need to get this one           03:21 PM, 31st May                     srishti                    Today please           03:21 PM, 31st May                     srishti                    Its a birthday gift           03:21 PM, 31st May                     srishti                    I jave to give today           03:21 PM, 31st May                   Fatma                   We will do our best to deliver the order to the store ASAP           03:22 PM, 31st May                     srishti                    Please confirm with your store team           03:22 PM, 31st May                   Fatma                   Kindy allow us some time and we will do the needful           03:22 PM, 31st May                   Fatma                   Sure.           03:22 PM, 31st May                     srishti                    Yes please           03:22 PM, 31st May                   Fatma                   Is there anything else i can help you
  with?           03:22 PM, 31st May                     srishti                    Just confirm on this pls           03:23 PM, 31st May                   Fatma                   That's what i'm going to do           03:24 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648737